[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=SET 2

[CAMERA_0]
NAME=1
POSITION=-748.498 ,6.78864 ,179.511
FORWARD=-0.830825 ,-0.206993 ,-0.516608
UP=-0.175782 ,0.978342 ,-0.109302
MIN_FOV=27
MAX_FOV=27
IN_POINT=0
OUT_POINT=0.0265487
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=2
POSITION=-694.757 ,4.69559 ,239.876
FORWARD=-0.812828 ,-0.031495 ,-0.581651
UP=-0.0256117 ,0.999503 ,-0.0183284
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.0265487
OUT_POINT=0.123894
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=3
POSITION=-646.249 ,10.7572 ,292.25
FORWARD=-0.729279 ,-0.184931 ,-0.658753
UP=-0.137232 ,0.982753 ,-0.123961
MIN_FOV=23
MAX_FOV=12
IN_POINT=0.123894
OUT_POINT=0.336283
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.4
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-555.354 ,7.15045 ,311.725
FORWARD=-0.224755 ,-0.497314 ,0.837949
UP=-0.128837 ,0.867572 ,0.480336
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.336283
OUT_POINT=0.579646
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-650.254 ,6.09298 ,291.66
FORWARD=0.929115 ,-0.232035 ,0.287939
UP=0.221635 ,0.972708 ,0.0686878
MIN_FOV=8
MAX_FOV=34
IN_POINT=0.579646
OUT_POINT=0.701327
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-604.729 ,7.99722 ,271.973
FORWARD=-0.925335 ,-0.2693 ,-0.266883
UP=-0.258752 ,0.963056 ,-0.0746284
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.701327
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

